Bug 7219 - Лишняя зависимость от mod_python
: Лишняя зависимость от mod_python
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/eric)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-27 23:31 by
Modified: 2006-06-05 10:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-27 23:31:46
Пакет eric зависит от mod_python, а mod_python от apache. Получается
бессмысленная косвенная зависимоcть eric от apache.


Steps to Reproduce:
$ rpm -q eric
eric-3.6.2-alt2

$ rpm -qR eric | grep mod_python
python2.4(mod_python)  

$ rpm -q --whatprovides python2.4\(mod_python\) 
mod_python-2.7.11-alt2

$ rpm -qR mod_python | grep apache
apache >= 1.3.33rusPL30.20

# apt-get remove apache
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
  apache eric mod_python
------- Comment #1 From 2006-06-05 10:51:23 -------
Она не бессмысленная, ибо оно на самом деле зависит... но я ее убрал.